Subject: Re: Mixing Unix and WIN32?
From: [email-masked] (Randy Campbell)

20 Oct 1998 21:09:32 -0700
Message-ID: <[email-masked]>
Reply-To: "Randy Campbell" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>, <[email-masked]>

Well, I had an epiphany on this problem yesterday: use Microsoft's compiler.

I realized that a major difference in U/WIN is that it uses the Microsoft
compiler.  So I went into my makefile, set "CC = cl", made a few other
tweaks to account for different option syntax, and... it built!

So it appears that using the CygWIN environment and cygwinb19.dll in
combination
with the MS compiler may be a more workable approach to mixed development.

Thanks for the help,
Randy

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".